<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2026 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
SPDX-License-Identifier: Unicode-3.0
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="blo"/>
	</identity>
	<annotations>
		<annotation cp="‐" type="tts">ʊbɔcǝra</annotation>
		<annotation cp=",">ʊŋur</annotation>
		<annotation cp="," type="tts">ʊŋur</annotation>
		<annotation cp=";">ʊyiɖuŋur</annotation>
		<annotation cp=";" type="tts">ʊyiɖuŋur</annotation>
		<annotation cp=":">ʊkʊɖʊ</annotation>
		<annotation cp=":" type="tts">ʊkʊɖʊ</annotation>
		<annotation cp="!" type="tts">biti</annotation>
		<annotation cp="?" type="tts">ʊtabʊ</annotation>
		<annotation cp="." type="tts">ʊyiɖu</annotation>
		<annotation cp="…" type="tts">ʊsaaʊ̀</annotation>
		<annotation cp="%" type="tts">ɩshɩnʊn nɩ</annotation>
		<annotation cp="‰" type="tts">miili nɩ</annotation>
		<annotation cp="+" type="tts">ʊpelu</annotation>
		<annotation cp="÷" type="tts">ʊyʊgʊ</annotation>
		<annotation cp="×" type="tts">akpalá</annotation>
		<annotation cp="=" type="tts">ɩ lee</annotation>
		<annotation cp="−" type="tts">ʊfaaʊ</annotation>
		<annotation cp="🦵" type="tts">ʊkei</annotation>
		<annotation cp="👂" type="tts">gʊtɔ</annotation>
		<annotation cp="👃" type="tts">gɩŋʊnʊ</annotation>
		<annotation cp="🧠" type="tts">gʊfaŋa</annotation>
		<annotation cp="🫀" type="tts">gɩfolu</annotation>
		<annotation cp="🫁" type="tts">akufɛrɛfɛrɛ</annotation>
		<annotation cp="🦷" type="tts">gʊnyoo</annotation>
		<annotation cp="🦴" type="tts">ŋkǝwa</annotation>
		<annotation cp="👀" type="tts">ɩnyine</annotation>
		<annotation cp="👁" type="tts">gɩnyine</annotation>
		<annotation cp="👅" type="tts">gɩɖanʊ</annotation>
		<annotation cp="👄" type="tts">ganɔ</annotation>
		<annotation cp="🐵" type="tts">akʊná agayɛ</annotation>
		<annotation cp="🐒" type="tts">akʊná</annotation>
		<annotation cp="🦍" type="tts">goril</annotation>
		<annotation cp="🦧" type="tts">ʊrantan</annotation>
		<annotation cp="🐶" type="tts">asna agayɛ</annotation>
		<annotation cp="🐕" type="tts">asna</annotation>
		<annotation cp="🦮" type="tts">asǝntoŋokafɔnɔrɛ</annotation>
		<annotation cp="🐕‍🦺" type="tts">asǝŋkaŋakanama</annotation>
		<annotation cp="🐩" type="tts">asna ɩsana pùùù</annotation>
		<annotation cp="🐺" type="tts">Asnaŋɔnja abʊmbɔnɔ</annotation>
		<annotation cp="🦊" type="tts">asnaŋɔnja ajala</annotation>
		<annotation cp="🦝" type="tts">ursijalɩ</annotation>
		<annotation cp="🐱" type="tts">ganyaʊ kaayɛ</annotation>
		<annotation cp="🐈" type="tts">ganyaʊ</annotation>
		<annotation cp="🐈‍⬛" type="tts">ganyaʊ gaɖono</annotation>
		<annotation cp="🦁" type="tts">guuni agayɛ</annotation>
		<annotation cp="🐯" type="tts">atabɩyarɩ ɩsǝnayar agayɛ</annotation>
		<annotation cp="🐅" type="tts">atabɩyarɩ ɩsǝnayar</annotation>
		<annotation cp="🐆" type="tts">atabɩyarɩ</annotation>
		<annotation cp="🐴" type="tts">asuko agayɛ</annotation>
		<annotation cp="🫎" type="tts">ayʊlʊkpatɩ</annotation>
		<annotation cp="🫏" type="tts">gakɔŋkɔŋɔ́</annotation>
		<annotation cp="🐎" type="tts">asuko</annotation>
		<annotation cp="🦄" type="tts">asuko gʊyʊlʊyar</annotation>
		<annotation cp="🦓" type="tts">gakɔŋkɔŋɔ́ ɩsǝnayar</annotation>
		<annotation cp="🦌" type="tts">gajagʊyʊlʊ</annotation>
		<annotation cp="🦬" type="tts">bisɔn</annotation>
		<annotation cp="🐮" type="tts">nnanarɩ kaayɛ</annotation>
		<annotation cp="🐂" type="tts">nnakoro</annotation>
		<annotation cp="🐃" type="tts">ʊkó</annotation>
		<annotation cp="🐄" type="tts">nnanarɩ</annotation>
		<annotation cp="🐷" type="tts">ʊkuruci agayɛ</annotation>
		<annotation cp="🐖" type="tts">ʊkuruci</annotation>
		<annotation cp="🐗" type="tts">ʊkuruci aŋɔnja</annotation>
		<annotation cp="🐽" type="tts">ʊkuruci agɩŋʊnʊ</annotation>
		<annotation cp="🐏" type="tts">nraŋkoro</annotation>
		<annotation cp="🐑" type="tts">arama</annotation>
		<annotation cp="🐐" type="tts">ʊce</annotation>
		<annotation cp="🐪" type="tts">Raakum</annotation>
		<annotation cp="🐫" type="tts">Raakum ɩjɩmaajɩmaayar</annotation>
		<annotation cp="🦙" type="tts">lamaa</annotation>
		<annotation cp="🦒" type="tts">abɔrɩ ʊɖɔlamakayar</annotation>
		<annotation cp="🐘" type="tts">abʊrʊ</annotation>
		<annotation cp="🦣" type="tts">mamuuf</annotation>
		<annotation cp="🦏" type="tts">abʊrʊ gɩŋʊnʊyʊlʊyar</annotation>
		<annotation cp="🦛" type="tts">atubʊrʊ</annotation>
		<annotation cp="🐭" type="tts">ʊfulǝ agayɛ</annotation>
		<annotation cp="🐁" type="tts">ʊfulǝ</annotation>
		<annotation cp="🐀" type="tts">ʊshiresʊra</annotation>
		<annotation cp="🐹" type="tts">ʊfulǝɖǝuka</annotation>
		<annotation cp="🐰" type="tts">garomo kaayɛ</annotation>
		<annotation cp="🐇" type="tts">Garomo</annotation>
		<annotation cp="🐿" type="tts">gakɔmbɩlɩ</annotation>
		<annotation cp="🦔" type="tts">gasǝnɩshɩnʊ</annotation>
		<annotation cp="🦇" type="tts">gʊjǝmasʊra</annotation>
		<annotation cp="🐻" type="tts">ursi</annotation>
		<annotation cp="🐻‍❄" type="tts">ursifɔnɔ</annotation>
		<annotation cp="🐨" type="tts">ursi koalaa</annotation>
		<annotation cp="🐼" type="tts">ursi panɖaa</annotation>
		<annotation cp="🦥" type="tts">gafunfambɔrɩ</annotation>
		<annotation cp="🦦" type="tts">lutǝr</annotation>
		<annotation cp="🦨" type="tts">mufɛɛtɩ</annotation>
		<annotation cp="🦘" type="tts">abɔrɩ ncǝnfǝlǝyar</annotation>
		<annotation cp="🦡" type="tts">bɩlɛroo</annotation>
		<annotation cp="🐾" type="tts">ɩbɔrɩ banaŋa</annotation>
		<annotation cp="🦃" type="tts">tolotolo</annotation>
		<annotation cp="🐔" type="tts">ncɩrɩnarɩ</annotation>
		<annotation cp="🐓" type="tts">acɩrɩsoro</annotation>
		<annotation cp="🐣" type="tts">gacɩrɩpiri gapika</annotation>
		<annotation cp="🐤" type="tts">gacɩrɩpiri</annotation>
		<annotation cp="🐥" type="tts">gacɩrɩpiri kaayɛ</annotation>
		<annotation cp="🐦" type="tts">gasapɩ́</annotation>
		<annotation cp="🐧" type="tts">gaprakǝlisapɩ</annotation>
		<annotation cp="🕊" type="tts">alikuku afɔnɔ</annotation>
		<annotation cp="🦅" type="tts">asáʊ</annotation>
		<annotation cp="🦆" type="tts">kpakpafɩʊ</annotation>
		<annotation cp="🦢" type="tts">kpakpafɩʊ ʊɖɔlamakayar</annotation>
		<annotation cp="🦉" type="tts">nrǝnrǝmǝ</annotation>
		<annotation cp="🦤" type="tts">kpakpafɩʊ ɖoóɖoó</annotation>
		<annotation cp="🪶" type="tts">gɩsanà</annotation>
		<annotation cp="🦩" type="tts">fǝlamiŋgo</annotation>
		<annotation cp="🦚" type="tts">tolotolo bʊcǝma</annotation>
		<annotation cp="🦜" type="tts">akoo</annotation>
		<annotation cp="🪽" type="tts">gʊpra</annotation>
		<annotation cp="🐦‍⬛" type="tts">gasapɩ́ gaɖono</annotation>
		<annotation cp="🪿" type="tts">kpakpafɩʊ atuja</annotation>
		<annotation cp="🐦‍🔥" type="tts">gasapɩ́ fenis</annotation>
		<annotation cp="🐸" type="tts">gʊromò</annotation>
		<annotation cp="🐊" type="tts">ayɩwa</annotation>
		<annotation cp="🐢" type="tts">abʊŋajakpa</annotation>
		<annotation cp="🦎" type="tts">ʊwǝgǝu</annotation>
		<annotation cp="🐍" type="tts">ʊbu</annotation>
		<annotation cp="🐲" type="tts">nsampǝnnyanawili kaayɛ</annotation>
		<annotation cp="🐉" type="tts">nsampǝnnyanawili</annotation>
		<annotation cp="🦕" type="tts">asampǝmbʊrʊ soropooɖɩ</annotation>
		<annotation cp="🦖" type="tts">gʊyarɩsampǝmbʊrʊ</annotation>
	</annotations>
</ldml>
